» Ubuntu » Balíky

Error

two or more packages specified (libdecoration0-dev quantal)